UNKNOWN {
	FONT-FAMILY: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif
}
TEXTAREA {
	FONT-FAMILY: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif"
}
BODY {
	TEXT-ALIGN: center;
	 MARGIN: 0px;
	 BACKGROUND: url(//img02.ti-da.net/usr/shinkokyu/04mline04.gif) #add8e6;
	 COLOR: #000
}
FORM {
	PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px
}
TABLE.form {
	MARGIN: 25px 0px 0px 13px
}
IMG {
	BORDER-BOTTOM-STYLE: none;
	 BORDER-RIGHT-STYLE: none;
	 BORDER-TOP-STYLE: none;
	 BORDER-LEFT-STYLE: none
}
UL.rss {
	TEXT-ALIGN: center;
	 PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 WIDTH: 100%;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px
}
UL.rss LI {
	FONT-STYLE: normal;
	 PADDING-LEFT: 0.2em;
	 PADDING-RIGHT: 0.5em;
	 DISPLAY: inline;
	 LETTER-SPACING: 0px;
	 FONT-SIZE: 12px;
	 FONT-WEIGHT: bold;
	 MARGIN-RIGHT: 0.3em;
	 BORDER-RIGHT: #999 1px solid
}
UL.rss A:link {
	COLOR: #333333;
	 TEXT-DECORATION: none
}
UL.rss A:visited {
	COLOR: #333333;
	 TEXT-DECORATION: none
}
UL.rss A:hover {
	COLOR: #999999;
	 TEXT-DECORATION: none
}
UL.rss A:active {
	COLOR: #333333;
	 TEXT-DECORATION: none
}
A {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A:link {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: underline
}
A:active {
	
}
A:hover {
	COLOR: #001f79;
	 TEXT-DECORATION: none
}
A.acalendar {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.acalendar:link {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.acalendar:visited {
	TEXT-DECORATION: underline
}
A.acalendar:active {
	
}
A.acalendar:hover {
	COLOR: #001f79;
	 TEXT-DECORATION: none
}
A.acontinues {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.acontinues:link {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.acontinues:visited {
	TEXT-DECORATION: underline
}
A.acontinues:active {
	
}
A.acontinues:hover {
	COLOR: #001f79;
	 TEXT-DECORATION: none
}
A.amenu {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.amenu:link {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.amenu:visited {
	TEXT-DECORATION: underline
}
A.amenu:active {
	
}
A.amenu:hover {
	COLOR: #001f79;
	 TEXT-DECORATION: none
}
#container {
	BORDER-BOTTOM-COLOR: #cccccc;
	 TEXT-ALIGN: left;
	 BORDER-LEFT: #cccccc 1px solid;
	 BACKGROUND-COLOR: #ffffff;
	 BORDER-TOP-COLOR: #cccccc;
	 MARGIN: 0px auto;
	 WIDTH: 800px;
	 BORDER-TOP-WIDTH: 1px;
	 BORDER-BOTTOM-WIDTH: 1px;
	 FONT-SIZE: 12px;
	 BORDER-RIGHT: #cccccc 1px solid
}
#banner {
	PADDING-BOTTOM: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 BACKGROUND: url(//img02.ti-da.net/usr/shinkokyu/2008%E5%A4%8F%E7%94%A8.jpg) #fff no-repeat 25px 10px;
	 HEIGHT: 219px;
	 PADDING-TOP: 0px
}
#subbanner {
	PADDING-BOTTOM: 0px;
	 BACKGROUND-COLOR: #fff;
	 PADDING-LEFT: 0px;
	 BACKGROUND-ATTACHMENT: scroll;
	 PADDING-RIGHT: 0px;
	 BACKGROUND-REPEAT: repeat;
	 BACKGROUND-POSITION: left 50%;
	 HEIGHT: 219px;
	 COLOR: #cc3366;
	 PADDING-TOP: 0px
}
#banner A {
	PADDING-LEFT: 20px;
	 COLOR: #000000;
	 TEXT-DECORATION: none;
	 PADDING-TOP: 30px
}
#banner A:link {
	COLOR: #5c4033;
	 TEXT-DECORATION: none
}
#banner A:visited {
	TEXT-DECORATION: none
}
#banner A:active {
	
}
#banner A:hover {
	COLOR: #5c4033;
	 TEXT-DECORATION: underline
}
#subbanner A {
	COLOR: #fff;
	 TEXT-DECORATION: none
}
#subbanner A:link {
	COLOR: #fff;
	 TEXT-DECORATION: none
}
#subbanner A:visited {
	TEXT-DECORATION: none
}
#subbanner A:active {
	
}
#subbanner A:hover {
	COLOR: #fff;
	 TEXT-DECORATION: underline
}
H1 {
	PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px
}
.blogtitle {
	TEXT-ALIGN: left;
	 PADDING-BOTTOM: 0px;
	 PADDING-LEFT: 290px;
	 PADDING-RIGHT: 0px;
	 LETTER-SPACING: 2px;
	 COLOR: #ff0066;
	 FONT-SIZE: 23px;
	 FONT-WEIGHT: bold;
	 PADDING-TOP: 80px
}
.description {
	TEXT-ALIGN: left;
	 PADDING-BOTTOM: 0px;
	 PADDING-LEFT: 170px;
	 PADDING-RIGHT: 0px;
	 FONT-FAMILY: ;
	 LETTER-SPACING: 2px;
	 COLOR: #000000;
	 FONT-SIZE: 15px;
	 PADDING-TOP: 110px
}
#content {
	WIDTH: 600px;
	 FLOAT: right
}
#links {
	TEXT-ALIGN: left;
	 PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 10px;
	 WIDTH: 185px;
	 PADDING-RIGHT: 0px;
	 FLOAT: left;
	 OVERFLOW: hidden;
	 PADDING-TOP: 20px
}
#footer {
	CLEAR: both
}
#copyright {
	TEXT-ALIGN: center;
	 PADDING-BOTTOM: 0px;
	 LINE-HEIGHT: 16px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 WIDTH: 100%;
	 PADDING-RIGHT: 0px;
	 BACKGROUND: #efefef 50% bottom;
	 HEIGHT: 16px;
	 COLOR: #666666;
	 FONT-SIZE: 10px;
	 FONT-WEIGHT: bold;
	 PADDING-TOP: 0px
}
.blog {
	MARGIN: 30px 10px 20px 15px;
	 WIDTH: 580px;
	 FONT-FAMILY: 
}
.date {
	BORDER-LEFT: #cccccc 1px solid;
	 PADDING-BOTTOM: 5px;
	 PADDING-LEFT: 5px;
	 PADDING-RIGHT: 0px;
	 FONT-FAMILY: Verdana;
	 BACKGROUND: #add8e6 1px 1px;
	 LETTER-SPACING: 2px;
	 COLOR: #000000;
	 FONT-SIZE: 12px;
	 BORDER-TOP: #cccccc 1px solid;
	 BORDER-RIGHT: #cccccc 1px solid;
	 PADDING-TOP: 5px
}
.blogbody {
	BORDER-BOTTOM: #cccccc 1px solid;
	 BORDER-LEFT: #cccccc 1px solid;
	 PADDING-BOTTOM: 8px;
	 MARGIN: 0px 0px 10px;
	 PADDING-LEFT: 8px;
	 WIDTH: 562px;
	 PADDING-RIGHT: 8px;
	 FONT-FAMILY: Verdana;
	 BACKGROUND: #fff;
	 BORDER-RIGHT: #cccccc 1px solid;
	 PADDING-TOP: 8px
}
.title {
	BACKGROUND-IMAGE: url(//img02.ti-da.net/usr/shinkokyu/ic_mini01_fish07.gif);
	 PADDING-LEFT: 30px;
	 BACKGROUND-REPEAT: no-repeat;
	 FONT-FAMILY: Verdana;
	 BACKGROUND-POSITION: left center;
	 HEIGHT: 15px;
	 COLOR: #cc0000;
	 FONT-SIZE: 17px;
	 FONT-WEIGHT: bold
}
.main {
	LINE-HEIGHT: 135%;
	 MARGIN: 16px 10px 15px 0px;
	 WIDTH: 550px;
	 FONT-FAMILY: Verdana;
	 COLOR: #000033;
	 FONT-SIZE: 14px;
	 OVERFLOW: auto
}
.main IMG {
	MARGIN: 0px 5px
}
.main-continues {
	FONT-FAMILY: Verdana;
	 FONT-SIZE: 12px
}
.posted {
	TEXT-ALIGN: right;
	 MARGIN: 0px 0px 25px;
	 COLOR: #000;
	 FONT-SIZE: 10px
}
A.aposted {
	COLOR: #001f79;
	 FONT-SIZE: 10px;
	 FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.aposted:link {
	COLOR: #001f79;
	 FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.aposted:visited {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.aposted:active {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: none
}
A.aposted:hover {
	COLOR: #001f79;
	 FONT-WEIGHT: bold;
	 TEXT-DECORATION: none
}
.menu {
	TEXT-ALIGN: right;
	 COLOR: #000;
	 FONT-SIZE: 12px
}
.comments-head {
	PADDING-BOTTOM: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 HEIGHT: 10px;
	 COLOR: #000;
	 FONT-SIZE: 12px;
	 FONT-WEIGHT: bold;
	 PADDING-TOP: 0px
}
.comments-body {
	LINE-HEIGHT: 135%;
	 MARGIN: 20px 0px 15px 13px;
	 FONT-SIZE: 12px
}
.comments-post {
	TEXT-ALIGN: right;
	 MARGIN: 0px 0px 25px;
	 COLOR: #000;
	 FONT-SIZE: 12px
}
.trackback-url {
	MARGIN: 20px 0px 15px 13px;
	 COLOR: #691815;
	 FONT-SIZE: 12px;
	 FONT-WEIGHT: bold
}
.trackback-body {
	LINE-HEIGHT: 135%;
	 MARGIN: 20px 0px 15px 13px;
	 FONT-SIZE: 12px
}
.trackback-post {
	TEXT-ALIGN: right;
	 MARGIN: 0px 0px 25px;
	 COLOR: #000;
	 FONT-SIZE: 12px
}
A.atrackback-post {
	COLOR: #001f79;
	 FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.atrackback-post:link {
	COLOR: #001f79;
	 FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.atrackback-post:visited {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.atrackback-post:active {
	FONT-WEIGHT: bold
}
A.atrackback-post:hover {
	COLOR: #001f79;
	 FONT-WEIGHT: bold;
	 TEXT-DECORATION: none
}
LABEL {
	FONT-SIZE: 10px;
	 FONT-WEIGHT: bold
}
#author {
	BORDER-BOTTOM: #cccccc 1px solid;
	 BORDER-LEFT: #cccccc 1px solid;
	 WIDTH: 200px;
	 BORDER-TOP: #cccccc 1px solid;
	 BORDER-RIGHT: #cccccc 1px solid
}
#email {
	BORDER-BOTTOM: #cccccc 1px solid;
	 BORDER-LEFT: #cccccc 1px solid;
	 WIDTH: 200px;
	 BORDER-TOP: #cccccc 1px solid;
	 BORDER-RIGHT: #cccccc 1px solid
}
#url {
	BORDER-BOTTOM: #cccccc 1px solid;
	 BORDER-LEFT: #cccccc 1px solid;
	 WIDTH: 200px;
	 BORDER-TOP: #cccccc 1px solid;
	 BORDER-RIGHT: #cccccc 1px solid
}
#text {
	BORDER-BOTTOM: #cccccc 1px solid;
	 BORDER-LEFT: #cccccc 1px solid;
	 WIDTH: 400px;
	 HEIGHT: 200px;
	 FONT-SIZE: 12px;
	 BORDER-TOP: #cccccc 1px solid;
	 BORDER-RIGHT: #cccccc 1px solid
}
.pagetop {
	TEXT-ALIGN: right;
	 MARGIN: 0px 0px 25px;
	 FONT-FAMILY: Verdana;
	 FONT-SIZE: 10px
}
.calendarhead {
	TEXT-ALIGN: left;
	 PADDING-BOTTOM: 3px;
	 BORDER-RIGHT-WIDTH: 1px;
	 PADDING-LEFT: 15px;
	 WIDTH: 168px;
	 PADDING-RIGHT: 0px;
	 FONT-FAMILY: ;
	 BACKGROUND: url(//shinkokyu.ti-da.net/_img/sky_blue/sky-side.gif) #add8e6 no-repeat left center;
	 LETTER-SPACING: 2px;
	 COLOR: #666666;
	 BORDER-RIGHT-COLOR: #000000;
	 FONT-SIZE: 12px;
	 BORDER-LEFT-COLOR: #000000;
	 BORDER-TOP: #000000 1px solid;
	 BORDER-LEFT-WIDTH: 1px;
	 FONT-WEIGHT: bold;
	 PADDING-TOP: 3px
}
.calendartable {
	BORDER-BOTTOM: #000000 1px solid;
	 TEXT-ALIGN: left;
	 BORDER-LEFT: 1px solid;
	 MARGIN: 0px auto 20px;
	 WIDTH: 183px;
	 FONT-FAMILY: Verdana;
	 BACKGROUND: #add8e6;
	 BORDER-TOP: #000000 1px solid;
	 BORDER-RIGHT: 1px solid
}
.calendarweek {
	FONT-FAMILY: Verdana;
	 COLOR: #000;
	 FONT-SIZE: 10px;
	 FONT-WEIGHT: bold
}
.calendarwd {
	PADDING-BOTTOM: 2px;
	 PADDING-LEFT: 5px;
	 PADDING-RIGHT: 0px;
	 FONT-FAMILY: Verdana;
	 LETTER-SPACING: 2px;
	 COLOR: #fff;
	 FONT-SIZE: 10px;
	 FONT-WEIGHT: bold;
	 PADDING-TOP: 2px
}
.calendard {
	TEXT-ALIGN: center;
	 FONT-FAMILY: Verdana;
	 EMPTY-CELLS: show;
	 BORDER-TOP: #efefef 1px solid;
	 BORDER-RIGHT: #efefef 1px solid
}
.calendardbg {
	
}
.calender {
	PADDING-BOTTOM: 2px;
	 PADDING-LEFT: 2px;
	 PADDING-RIGHT: 2px;
	 FONT-FAMILY: Verdana;
	 FONT-SIZE: 10px;
	 PADDING-TOP: 2px
}
.sidetitle {
	BORDER-BOTTOM: #cccccc 1px solid;
	 BORDER-LEFT: #efefef 1px solid;
	 PADDING-BOTTOM: 2px;
	 PADDING-LEFT: 15px;
	 WIDTH: 166px;
	 PADDING-RIGHT: 0px;
	 FONT-FAMILY: Verdana;
	 BACKGROUND: url(//shinkokyu.ti-da.net/_img/sky_blue/sky-side.gif) #add8e6 no-repeat left center;
	 LETTER-SPACING: 2px;
	 COLOR: #666666;
	 FONT-SIZE: 12px;
	 BORDER-TOP: #cccccc 1px solid;
	 FONT-WEIGHT: bold;
	 BORDER-RIGHT: #efefef 1px solid;
	 PADDING-TOP: 2px
}
.side {
	PADDING-BOTTOM: 8px;
	 LINE-HEIGHT: 140%;
	 MARGIN: 0px 0px 10px;
	 PADDING-LEFT: 8px;
	 WIDTH: 167px;
	 PADDING-RIGHT: 8px;
	 FONT-FAMILY: Verdana;
	 FONT-SIZE: 12px;
	 PADDING-TOP: 8px
}
.side .text {
	WIDTH: 80px
}
A.aside {
	FONT-FAMILY: Verdana;
	 COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.aside:link {
	FONT-FAMILY: Verdana;
	 COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.aside:visited {
	FONT-FAMILY: Verdana;
	 COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.aside:hover {
	COLOR: #001f79;
	 TEXT-DECORATION: none
}
A.arss {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.arss:link {
	COLOR: #001f79;
	 TEXT-DECORATION: underline
}
A.arss:visited {
	TEXT-DECORATION: underline
}
A.arss:active {
	
}
A.arss:hover {
	COLOR: #001f79;
	 TEXT-DECORATION: none
}
.photo {
	TEXT-ALIGN: center
}
.nickname {
	MARGIN: 10px 0px;
	 COLOR: #2b5695;
	 FONT-WEIGHT: bold
}
.message {
	
}
.quotetable {
	
}
.quote {
	PADDING-BOTTOM: 1px;
	 PADDING-LEFT: 1px;
	 PADDING-RIGHT: 1px;
	 COLOR: #000;
	 FONT-SIZE: 10px;
	 PADDING-TOP: 1px
}
.blogtimes {
	TEXT-ALIGN: center;
	 MARGIN: 0px 0px 16px
}
.powered {
	TEXT-ALIGN: center;
	 MARGIN: 0px 0px 10px;
	 FONT-FAMILY: Verdana
}
.syndicate {
	TEXT-ALIGN: center;
	 FONT-SIZE: 10px
}
.checkers {
	MARGIN-TOP: 10px;
	 FONT-SIZE: 10px
}
A.adtitle {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.adtitle:link {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.adtitle:visited {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.adtitle:active {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.adtitle:hover {
	FONT-WEIGHT: bold;
	 TEXT-DECORATION: underline
}
A.addescription {
	COLOR: black;
	 TEXT-DECORATION: none
}
A.addescription:link {
	COLOR: black;
	 TEXT-DECORATION: none
}
A.addescription:visited {
	COLOR: black;
	 TEXT-DECORATION: none
}
A.addescription:active {
	COLOR: black;
	 TEXT-DECORATION: none
}
A.addescription:hover {
	COLOR: black;
	 TEXT-DECORATION: none
}
A.adurl {
	FONT-FAMILY: Verdana;
	 COLOR: blue;
	 TEXT-DECORATION: none
}
A.adurl:link {
	FONT-FAMILY: Verdana;
	 COLOR: #0000ff;
	 TEXT-DECORATION: none
}
A.adurl:visited {
	FONT-FAMILY: Verdana;
	 COLOR: #0000ff;
	 TEXT-DECORATION: none
}
A.adurl:active {
	FONT-FAMILY: Verdana;
	 COLOR: #0000ff;
	 TEXT-DECORATION: none
}
A.adurl:hover {
	FONT-FAMILY: Verdana;
	 COLOR: #0000ff;
	 TEXT-DECORATION: none
}
A.adld {
	TEXT-DECORATION: underline
}
A.adld:link {
	TEXT-DECORATION: underline
}
A.adld:visited {
	TEXT-DECORATION: underline
}
A.adld:active {
	TEXT-DECORATION: underline
}
A.adld:hover {
	TEXT-DECORATION: underline
}
BODY.ad {
	
}